body.page-template-page-brand-strategy {
   .page-intro {
      > .background {
         background: @amethyst; /* Old browsers */
         .linear-gradient(21.8deg;  @carnation-pink 10%, @amethyst 30%, @minsk 100%);

      }
      .image-container {
         position: absolute;
         top: 90%;
         left: 50%;
         margin-top: -200px;
         margin-left: -150px;
         width: 300px;
         height: 400px;
         .image {
            position: absolute;
            background-size: 100% 100%;
            &#planet {
               top: 50%;
               right: 0;
               margin-top: -200px;
               width: 420px;  // .7x
               height: 400px;
               background-image: url(../../images/graphic-home-services.png);
            }
            &#satelite {
               top: -10%;
               right: -10%;
               width: 120px;
               height: 122px;
               background-image: url(../../images/graphic-brand-strategy-satelite.svg);
            }
         }
      }
      .headlines {
         position: relative;
         top: 18%;
         text-align: left;
      }
      @media(min-width: @screen-xs) {
         .image-container {
            margin-left: -160px;
            width: 320px;
            .image {
               &#planet {
                  margin-top: -215px;
                  width: 450px;  // .75x
                  height: 429px;
               }
               &#satelite {
                  top: -15%;
                  width: 128px;
                  height: 130px;
               }
            }
         }
      }
      @media(min-width: @screen-sm) {
         height: 100vh;
         .image-container {
            top: 85%;
            left: 50%;
            margin-left: -200px;
            width: 400px;
            .image {
               &#planet {
                  right: -10%;
                  margin-top: -286px;
                  width: 600px;  
                  height: 572px;
               }
               &#satelite {
                  top: -50%;
                  right: -10%;
                  width: 142px;
                  height: 144px;
               }
            }
         }
      }
      @media(min-width: @screen-md) {
         .image-container {
            top: 95%;
            left: 60%;
            .image {
               &#planet {
                  right: -5%;
                  margin-top: -343px;
                  width: 720px;  
                  height: 686px;
               }
               &#satelite {
                  top: -60%;
                  right: -15%;
                  width: 156px;
                  height: 159px;
               }
            }
         }
      }
      @media(min-width: @screen-lg) {
         .image-container {
            top: 120%;
            left: 65%;
            margin-left: -250px;
            width: 500px;
            .image {
               &#planet {
                  margin-top: -458px;
                  width: 960px;  
                  height: 915px;
               }
               &#satelite {
                  top: -100%;
                  right: -10%;
                  width: 196px;
                  height: 199px;
               }
            }
         }
         .headlines {
            top: 20%;
         }
      }
      @media(min-width: @screen-xl) {
         .image-container {
            top: 140%;
            left: 62%;
            margin-left: -275px;
            width: 550px;
            .image {
               &#planet {
                  margin-top: -572px;
                  width: 1200px;  
                  height: 1144px;
               }
               &#satelite {
                  top: -110%;
                  right: -20%;
                  width: 240px;
                  height: 244px;
               }
            }
         }
         .headline {
            top: 55%;
         }
      }
   }
   section {
      &#intro {
         .headline {
            margin-bottom: 4em;
            h2 {
               font-size: 1.375em;
               font-weight: 300;
               line-height: 1.5;
               letter-spacing: .0125em;
               big {
                  display: inline-block;
                  vertical-align: text-top;
                  margin-top: -.075em;
                  font-size: 280%;
                  font-weight: 700;
                  line-height: 1;
                  letter-spacing: inherit;
                  text-transform: uppercase;
                  color: @orchid;
               }
            }
         }
         @media(min-width: @screen-xs) {
            .headline {
               h2 {
                  font-size: 1.5em;
               }
            }
         }
         @media(min-width: @screen-sm) {
            .headline {
               h2 {
                  font-size: 1.75em;
               }
            }
         }
         @media(min-width: @screen-md) {
            padding-top: 26vw;
            padding-bottom: 0;
            color: #fff;
            text-align: right;
            > .background {
               top: ~'calc(20vw - 1px)';
               height: ~'calc(30vw + 100% + 2px)';
               background: @amethyst; /* Old browsers */
               .linear-gradient(21.8deg;  @minsk 0%, @amethyst 90%, @carnation-pink 150%);
            }
            .container {
               margin-bottom: -14vw;
            }
            .headline {
               margin-bottom: 2em;
               h2 {
                  font-size: 2em;
                  big {
                     color: #fff;
                  }
               }
            }
            .text-container {
               > * {
                  &:last-child {
                     margin-bottom: 0;
                  }
               }
            }
         }
         @media(min-width: @screen-lg) {
            position: relative;
            padding: 25vw 0;
            &::before {
               content: '';
               display: block;
               position: absolute;
               top: -2px;
               right: -1px;
               width: ~'calc(100% + 1px)';
               height: ~'calc(100% + 2px)';
               background-image: url(../../images/graphic-brand-strategy-intro.svg);
               background-size: auto 100%;
               background-repeat: no-repeat;
               background-position-x: 100%;
            }
            > .background {
               display: none;
            }
            .container {
               margin-bottom: 0;
            }
            .headline {
               h2 {
                  font-size: 2.25em;
               }
            }
         }
         @media(min-width: @screen-xl) {
            padding: 23vw 0;
            .headline {
               h2 {
                  font-size: 2.5em;
               }
            }
         }
      }
      &#methodology {
         padding-top: 3em;
         padding-bottom: 0;
         .headline {
            margin-bottom: 2em;
         }
         .subsection {
            position: relative;
            padding: 40vw 0;
            &::before {
               content: '';
               display: block;
               position: absolute;
               top: 0;
               left: 0;
               width: 150%;
               height: 100%;
               .scaleX(-1);
               background-image: url(../../images/graphic-brand-strategy-intro.svg);
               background-repeat: no-repeat;
               background-size: auto 100%;
               background-position-x: 100%;
            }
         }
         #steps {
            color: #fff;
         }
         #controls {
            position: absolute;
            bottom: 100%;
            left: 100%;
            margin-bottom: -10px;
            margin-left: -75px;
            width: 240px;
            height: 240px;
            #wheels {
               width: 100%;
               height: 100%;
               background-image: url(../../images/graphic-brand-strategy-wheels.svg);
               background-size: 100% 100%;
               .transform-origin(50% 50%);
               .transition(transform .5s cubic-bezier(0.635, -0.305, 0.400, 1.300));
               -webkit-transform-style: preserve-3d;
               -webkit-backface-visibility: hidden;
               will-change: transform;
               > span {
                  display: block;
                  position: absolute;
                  top: 50%;
                  margin-top: -25px;
                  margin-left: -25px;
                  width: 50px;
                  height: 50px;
                  background: @orchid;
                  border-radius: 50%;
                  font-family: 'Rajdhani', sans-serif;
                  font-size: 2em;
                  font-weight: 700;
                  line-height: 52px;
                  text-align: center;
                  color: #fff;
                  -webkit-backface-visibility: hidden;
                  -webkit-transform: translate3d(0, 0, 0);
                  &:nth-child(1) {
                     left: 0;
                  }
                  &:nth-child(2) {
                     left: 100%;
                     .rotate(180deg);
                  }
               }
            }
            label {
               position: absolute;
               top: 50%;
               right: ~'calc(100% + 36px)';
               margin: 0;
               font-family: 'Rajdhani', sans-serif;
               font-weight: 700;
               font-size: 1.25em;
               text-transform: uppercase;
               color: @orchid;
               .translate(0,-50%);
            }
            > a {
               position: absolute;
               left: 0;
               display: block;
               margin-top: -12px;
               width: 24px;
               height: 24px;
               background: @orchid;
               border-radius: 50%;
               .transition(all .15s ease-out);
               .transform-origin(50% 50%);
               &::before {
                  content: '';
                  position: absolute;
                  top: 50%;
                  left: 50%;
                  display: block;
                  margin-top: -5px;
                  width: 6px;
                  height: 10px;
                  background-image: url(../../images/icon-ui-steps-arrows.svg);
                  background-size: 200% 100%;
               }
               &.bx-prev {
                  top: 28%;
                  .rotate(120deg);
                  &::before {
                     margin-left: -4px;
                     background-position: -100% 0;
                  }
                  
               }
               &.bx-next {
                  top: 72%;
                  .rotate(60deg);
                  &::before {
                     margin-left: -2px;
                     background-position: 0 0;
                  }
               }
               &.disabled {
                  visibility: hidden;
                  opacity: 0;
               }
            }
         }
         @media(min-width: @screen-xs) {
            #controls {
               margin-left: -80px;
               width: 260px;
               height: 260px;
               #wheels {
                  > span {
                     margin-top: -27px;
                     margin-left: -27px;
                     width: 54px;
                     height: 54px;
                     font-size: 2.25em;
                     line-height: 56px;
                  }
               }
               label {
                  right: ~'calc(100% + 40px)';
                  font-size: 1.4375em;
               }
            }
         }
         @media(min-width: @screen-sm) {
            .headline {
               margin-bottom: 0;
            }
            #controls {
               margin-left: -50px;
               margin-bottom: 0;
               width: 280px;
               height: 280px;
               > a {
                  &.bx-prev {
                     top: 30%;
                  }
                  &.bx-next {
                     top: 70%;
                  }
               }
            }
         }
         @media(min-width: @screen-md) {
            padding-top: 30vw;
            > .background {
               background: #fff;
            }
            .subsection {
               padding: 16vw 0;
               &::before {
                  display: none;
               }
            }
            #controls {
               left: auto;
               bottom: auto;
               right: 148%;
               top: 50%;
               margin-top: -150px;
               margin-right: -150px;
               width: 300px;
               height: 300px;
               #cones {
                  position: absolute;
                  top: 0;
                  left: 0;
                  width: 100%;
                  height: 100%;
                  .transform-origin(50% 50%);
                  .transition(transform .5s cubic-bezier(0.635, -0.305, 0.400, 1.300));
                  will-change: transform;
                  &::before,
                  &::after {
                     content: '';
                     position: absolute;
                     top: 50%;
                     margin-top: -40vw;
                     width: 100vw;
                     height: 80vw;
                     background-image: url(../../images/graphic-brand-strategy-intro-widescreen.svg);
                     background-size: auto 100%;
                     background-repeat: no-repeat;
                     background-position-x: 100%;
                  }
                  &::before {
                     left: ~'calc(100% - 210px)';
                  }
                  &::after {
                     right: ~'calc(100% - 210px)';
                     .rotate(180deg);
                  }
               }
               #wheels {
                  .rotate(0) !important;
                  > span {
                     display: none;
                  }
                  > div {
                     height: 100%;
                     .bx-pager {
                        position: relative;
                        height: 100%;
                        .bx-pager-item {
                           position: absolute;
                           margin: -13px 0 0 -13px;
                           width: 26px;
                           height: 26px;
                           a {
                              display: block;
                              width: 100%;
                              height: 100%;
                              background: @orchid;
                              border-radius: 50%;
                              font-family: 'Rajdhani', sans-serif;
                              text-align: center;
                              line-height: 28px;
                              color: #fff;
                              .transition(all .4s cubic-bezier(0.23, 1, 0.32, 1));
                              &.active {
                                 .scale(2);
                                 font-weight: 700;
                              }
                           }
                           &:nth-child(1) {
                              top: 50%;
                              left: 50%;
                           }
                           &:nth-child(2) {
                              top: 62%;
                              left: 58%;
                           }
                           &:nth-child(3) {
                              top: 42%;
                              left: 70%;
                           }
                           &:nth-child(4) {
                              top: 16%;
                              left: 57%;
                           }
                           &:nth-child(5) {
                              top: 4%;
                              left: 31%;
                           }
                        }
                     }
                  }
               }
               label {
                  top: auto;
                  left: 3%;
                  right: auto;
                  bottom: 100%;
                  .translate(0,0);
                  font-size: 1.5625em;
               }
            }
            .bx-wrapper {
               z-index: 1;
            }
            #steps {
               > li {
                  padding-left: 2em;
               }
            }
         }
         @media(min-width: @screen-lg) {
            margin-top: -12vw;
            padding-top: 0;
            > .background {
               display: none;
            }
            .headline {
               margin-bottom: 2em;
            }
            #controls {
               right: 161%;
               margin-top: -180px;
               margin-right: -180px;
               width: 360px;
               height: 360px;
               label {
                  left: 6%;
                  font-size: 1.625em;
               }
               #wheels {
                  > div {
                     .bx-pager {
                        .bx-pager-item {
                           margin: -15px 0 0 -15px;
                           width: 30px;
                           height: 30px;
                           a {
                              font-size: 1.125em;
                              line-height: 32px;
                           }
                        }
                     }
                  }
               }
            }
            #steps {
               > li {
                  padding-left: 0;
               }
            }
         }
         @media(min-width: @screen-xl) {
            margin-top: -14vw;
            #controls {
               right: 165%;
               margin-top: -200px;
               margin-right: -200px;
               width: 400px;
               height: 400px;
               label {
                  left: 8%;
                  font-size: 1.75em;
               }
               #wheels {
                  > div {
                     .bx-pager {
                        .bx-pager-item {
                           margin: -16px 0 0 -16px;
                           width: 32px;
                           height: 32px;
                           a {
                              font-size: 1.3125em;
                              line-height: 34px;
                           }
                        }
                     }
                  }
               }
            }
         }
      }
      &#testimonial {
         padding-top: 2em;
         .section-title {
            display: none;
         }
         blockquote {
            &::before,
            &::after {
               background-position: 0 -100%;
            }
         }
         .customer {
            margin: 1.5em 0;
            .person {
               margin-bottom: .75em;
               font-size: .875em;
               font-weight: 400;
               font-style: italic;
               .title {
                  &::before {
                     content: '\2013\0020';
                  }
               }
            }
            .logo {
               
               > div {
                  display: flex;
                  img {
                     margin-right: auto;
                     max-height: 48px;
                     max-width: 192px;
                  }
               }               
            }
         }
         .button {
            border-color: @text-color;
         }
         @media(min-width: @screen-sm) {
            padding-top: 1em;
            .customer {
               margin-bottom: 2em;
               .person {
                  font-size: .9375em;
               }
               .logo {
                  > div {
                     img {
                        max-height: 57px;
                        max-width: 228px;
                     }
                  }
                  
               }
            }
         }
         @media(min-width: @screen-md) {
            padding-top: 5vw;
            padding-bottom: 0;
            .container {
               margin-bottom: -5vw;
            }
            .section-title {
               display: block;
               margin-left: -64px; // align with quote
               margin-bottom: 1.25em;
            }
            .customer {
               margin-top: 3em;
               > div {
                  display: inline-block;
                  vertical-align: middle;
               }
               .person {
                  margin-right: 1.25em;
                  padding-right: 2.5em;
                  border-right: solid 2px @text-color;
                  margin-bottom: 0;
                  line-height: 1.5;
                  > span {
                     display: block;
                  }
                  .title {
                     &::before {
                        content: '';
                     }
                  }
               }
               .logo {
                  display: inline-block;
                  padding-top: 5px;
                  > div {
                     img {
                        max-height: 63px;
                        max-width: 252px;
                     }
                  }
                  
               }
            }
         }
         @media(min-width: @screen-lg) {
            
            .section-title {
               margin-left: -72px; // align with quote
            }
            .customer {
               margin-top: 3.5em;
               .person {
                  font-size: 1em;
               }
               .logo {
                  > div {
                     img {
                        max-height: 67px;
                        max-width: 268px;
                     }
                  }
                  
               }
            }
         }
         @media(min-width: @screen-xl) {
            .section-title {
               margin-left: -80px; // align with quote
            }
            .customer {
               .person {
                  font-size: 1.0625em;
               }
               .logo {
                  > div {
                     img {
                        max-height: 69px;
                        max-width: 276px;
                     }
                  }
               }
            }
         }
      }
      &#contact {
         > .background {
            background: @orchid;
         }
      }
   }
}